#include <ctype.h>
#include <stdio.h>
#define MAX_REMIND 50
#define MSG_LEN 60

char *capitalize(char cap_string[]);

int main() {
  char string_to_capitalize[] = "some fuck1ng bullshit!";
  char *cap;
  cap = capitalize(string_to_capitalize);
  printf("%s", cap);
}

char *capitalize(char cap_string[]) {
  char *p;
  char capitalized_string[MSG_LEN];
  int i = 0;
  p = capitalized_string;
  while (*cap_string) {
    capitalized_string[i] = toupper(*cap_string);
    i++;
    cap_string++;
  }
  return p;
}
